Bug 1567644 - Unifont 10.0.04 Released
Summary: Unifont 10.0.04 Released
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: unifont
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-15 18:10 UTC by Filipe Rosset
Modified: 2019-03-07 09:14 UTC (History)
3 users (show)

Fixed In Version: unifont-10.0.07-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-07 09:14:53 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Jan Kurik 2018-08-14 10:06:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 "FeRD" (Frank Dana) 2018-09-02 05:39:00 UTC
As of last month, unifont is now at release 11.0.02. 

https://savannah.gnu.org/forum/forum.php?forum_id=9209

Can someone retitle/retarget this bug (especially since rawhide is already at 10.0.07, currently), or should I open a new one?

Comment 3 Zbigniew Jędrzejewski-Szmek 2019-03-07 09:14:53 UTC
The update to 10.0.* went out long ago. Let's close this.


Note You need to log in before you can comment on or make changes to this bug.